*{
  padding: 0;
  margin: 0;
}

#adsl_s {
	position: absolute;
/*     background: green;
    border: 3px #f00 solid; */
/*     z-index: 999999999999; */
    height: 123px;
    width: 86%;
    top: 22px;
    left: 28px;
}


.da-roll__close {
    display: block;
    position: absolute;
    top: 5px;
    right: 8px;
    z-index: 10;
    width: 24px;
    height: 24px;
    /* color: #000; */
    /* border: 1px #000 solid; */
    background-image: url(http://s1.iconbird.com/ico/1212/264/w24h241355246842delete5.png);
    background-repeat: no-repeat;
}

/* @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800'); */

@font-face {
     font-family: "Open Sans";
     font-display: swap;
     src: url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800") format("woff2");
}

body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;

}
a {
  color: #000;
  -webkit-transition: all linear 0.2s;
 -moz-transition: all linear 0.2s;
 -ms-transition: all linear 0.2s;
 -o-transition: all linear 0.2s;
 transition: all linear 0.2s;
}

.ya_47 {
	max-width: 1100px;
    margin: 15px auto;
}

img {
  max-width: 97%;
  height: auto;
}

a:hover {
  color: #F24841!important;
  text-decoration: none;
}

p {
  font-weight: 100;
      font-size: 17px;
}

header i {
  color: #353e5d;
  font-size: 16px;
}
header a {
  color: #353e5d!important;
  font-weight: 400;
}



.top-head {
  padding: 0px 0;
  background-color: #fbfcfd;
  border-bottom: 1px #f5f6f8 solid;
  box-shadow: 2px 2px 6px 0px #f3f3f3;
  max-width: 1920px;
  margin: 0 auto;
}

#logo img {
  margin: 17px 0 0 0;
}

.logo_img img {
  margin: 7px 15px 0 0;
}

#menu-top_menu li a, #menu-pages_menu li a {
  color: #676767;
  display: block;
  padding: 3px 15px;
  font-size: 15px;
}
#menu-top_menu, #menu-pages_menu {
  margin: 8px 0 0 0;
  border: 1px #f5f6f8 solid;
  background: #f8f9fa;
  border-radius: 0;
}

.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
    margin: 0 0 0 0;
}

.bg-light {
    background-color: transparent!important;
}

.menu_i {
  display: -webkit-box!important;
  font-size: 30px;
  text-align: -webkit-center;
  margin: 0 0 4px 0;
  font-size: 24px;
}

.dropdown-menu {
  min-width: 13rem;
}

.wrapper_top {
  max-width: 1920px;
  margin: 0 auto;
  text-align: center;
  padding: 70px 0 70px 0;
  border-bottom: 2px #f4f7fa solid;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: top;
  /* background-size: cover; */
}

.wrapper_top h1 {
  color: #353e5d;
  font-weight: 700;
  text-transform: uppercase;
  width: 90%;
  margin: 0 auto;
  text-shadow: 0 0 5px white;
  font-size: 2.1em;
}

.wrapper_top span {
    font-size: 93%;
    display: block;
    max-width: 315px;
    margin: 0 auto;
    font-weight: 100;
}

.banner_top {
  text-align: center;
  margin: 40px auto;
}

.content_wrapper {
  background-color: #f8fafc;
  border-bottom: 2px #f4f7fa solid;
  border-top: 2px #f4f7fa solid;
  padding: 0px 0;
  margin: 0 0 40px 0;
}


.pages_content_wrp {
    width: 95%;
    border: #f4f4f4 1px solid;
    box-shadow: 1px 1px 9px 2px #ecf2f9;
    max-width: 900px;
    margin: 50px auto;
    background: #FFF;
}

.pages_content {

}

.pages_content h1 {
    text-transform: uppercase;
    font-size: 22px;
    background: #fafbfd;
    border-bottom: 1px #eff4fa solid;
    padding: 15px 40px;
    font-weight: 700;
    color: #353e5d;
}

.pages_text {
  padding: 15px 40px;
}

.post {
  border: #f4f4f4 1px solid;
  background-color: #FFF;
  padding: 20px 20px;
  margin: 40px 0;
  box-shadow: 1px 1px 9px 2px #ecf2f9;
  overflow: hidden;
}

.post h2 a {
  color: #353e5d;
  font-weight: 400;
  /* text-transform: uppercase; */
  font-size: 22px;
  /* display: block; */
  margin: 0 0 15px;
}

.post_date {
    color: #97a6b5;
    font-size: 14px;
    display: block;
    position: relative;
    top: 3px;
}

.post_author {
  color: #97a6b5;
    font-size: 14px;
    position: relative;
    top: 3px;
}

.cat_link {
        border: 1px #00BCD4 solid;
        padding: 3px 16px;
        border-radius: 3px;
        color: #00BCD4;
        font-size: 12px;
        margin: 15px 0 15px 0;
        display: -webkit-inline-box;
        width: auto;
}
.cat_link:hover {
  border: 1px #F24841 solid;
}

.the_excerpt {
      margin: 10px 0 0 0;
      overflow: hidden;
}

.the_excerpt h2 {
    text-transform: uppercase;
    text-align: center;
    font-size: 1.8em;
    font-weight: 700;
    color: #353e5d;
    margin: 49px 0 25px 0;
    text-shadow: 3px 1px 3px #d0d0d0;
}

.the_excerpt a {
  color: #0EA5E5;
      font-weight: 400;
      border-bottom: 1px #03A9F4 solid;
      background: #ffffff;
      color: #2196F3;
      /* padding: 0px 6px; */
      font-size: 14px;
}
.the_excerpt a:hover {
    color: #0EA5E5;
    font-weight: 400;
    border-bottom: 1px #F44336 solid;
    background: #ffffff;
    color: #F44336;
    /* padding: 0px 6px; */
    font-size: 14px;
}

.kama_breadcrumbs {
  background: #f8fafc;
  position: absolute;
  top: 41px;
  left: 16px;
  display: block;
  width: 96%;
  font-size: 13px;
  padding: 4px 6px;
  color: #95b0bf;
}
.kama_breadcrumbs a {
  color: #95b0bf;
}


.aligncenter {
    display: block;
    text-align: center;
    margin: 20px auto;
    border: 1px #ccc solid;
    padding: 5px 5px;
    box-shadow: 0px 0px 7px 2px #b7b7b7;
}

.the_permalink {
    color: #00bcd4;
    border: 1px #00bcd4 solid;
    padding: 5px 10px;
    border-radius: 3px;
    font-size: 14px;
    float: right;
}
.the_permalink:hover {
  border: 1px #F24841 solid;
  border-radius: 3px;
}

.the_rating {

}





.sidebar {
  margin: 40px 0;
  background: #FFF;
  box-shadow: 1px 1px 9px 2px #ecf2f9;
  border: #f4f4f4 1px solid;
}

.title_sidebar {
    text-align: center;
    padding: 15px 0 12px 0;
    text-transform: uppercase;
    font-weight: 700;
    border-bottom: 2px #f0f5fa solid;
    margin: 0 0 15px 0;
    background: #f8fafc;
    font-size: 19px;
    color: #353e5d;
    text-shadow: 2px 2px 2px #d6d6d6;
}

.sidebar_menu {
list-style: none;
margin: -15px 0 1px 0;
}

.sidebar_menu_li a {
    display: block;
    padding: 11px 0 11px 20px;
}
.sidebar_menu_li {
border-bottom: 1px #eff4fa solid;
}
.sidebar_menu_li:last-child {
      border-bottom: none;
}

.menu_i_s {
  margin: 0 7px 0 0;
  color: #607D8B;
}

.post_cat_count {
    float: right;
    margin: 0 15px 0 0;
    font-size: 12px;
    border: 1px #607D8B solid;
    color: #607D8B;
    padding: 4px 6px;
    border-radius: 50%;
    width: 26px;
    height: 26px;
    text-align: -webkit-center;
}

.badge-primary {
    color: #949fab;
    background-color: #ffffff;
    border: 1px #eef3f7 solid;
    float: right;
    margin: 3px 15px 0 0;
    font-weight: 100;
}


.post_info {
  overflow: hidden;
  margin: 5px 0 15px 0;
}

.post_info_wrp {
  float: left;
  margin: 10px 0px 0 0;
  padding: 0 15px 0 0px;
}


.host {
  margin: 0 15px 15px 15px;
}

.host p {
  font-size: 14px;
  text-align: center;
  font-weight: 400;
}


.host_wrp {
  border: 2px #f0f5fa solid;
    border-radius: 3px;
    margin: 0 0 10px 0;
    padding: 10px 10px 10px 10px;
    font-size: 14px;
    font-weight: 400;
}

.host_wrp a {
  color: #03A9F4;
      font-weight: 400;
}

.HostCoupon {
  color: #607D8B;
  border-radius: 4px;
  font-weight: 700;
}




.comment {
  border: 3px #e6edf5 solid;
  margin: 35px 0 0 0;
  font-size: 15px;
  box-shadow: 1px 1px 9px 2px #ecf2f9;
  background: #fff;
}

.autor_comment {
background: #f2f6fb;
border-bottom: 1px #e6edf5 solid;
padding: 5px 10px;
}
.text_comment {
font-size: 14px;
padding: 10px 10px;
}

.permalink_comment {}

.permalink_comment a {color: #03A9F4;display: block;text-align: -webkit-center;border-top: 1px #e6edf5 solid;padding: 8px 0;}

.comment_author_span {
  font-weight: 400;
}

#i-have-a-tooltip {
    font-family: Helvetica,Arial,sans-serif;
    position: relative;
}



.img_thumbnail {
  float: left;
  max-width: 140px;
  margin: 0 35px 0 0;
}

.img_thumbnail a {
      border: 0;
}
.img_thumbnail a:hover {
  border: 0;
}

.img_thumbnail img {
/* max-width: 50%; */
}

.post_text_index {
display: -webkit-box;
}


#i-have-a-tooltip:before {
  content:attr(data-description);
  box-sizing:border-box;
  display:block;
  background:rgba(0,0,0,.7);
  color:white;
  padding:10px 20px 20px 20px;
  position:absolute;
  left:50%;
  top:-30px;
  margin-left:-100px;
  width:230px;
  height:65px;
  line-height:25px;
  border-radius:5px;
  opacity:0;
  transition:.25s ease-in-out;
}

#i-have-a-tooltip:after {
  content:'';
  display:block;
  position:absolute;
  top:35px;
  left:50%;
  margin-left:-8px;
  height:0;
  width:0;
  border-left:8px solid transparent;
  border-right:8px solid transparent;
  border-top:8px solid rgba(0,0,0,.7);
  transition:.25s ease-in-out;
  opacity:0;
}

#i-have-a-tooltip:hover:before {
  opacity:1;
  top:-80px;
}

#i-have-a-tooltip:hover:after {
  opacity:1;
  top:-15px;
}


hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgb(240, 245, 250);
}



.comment_wrp {
  background: #f8fafc;
      padding: 30px;
      margin: 0 0 30px 0;
      overflow: hidden;
}

.hidden_comment_author {
  border-radius: 4px;
    border: 3px #f0f5fa solid;
    background: #f3f7fb;
    padding: 5px 9px;
    margin: 0 0 25px 0;
}

.ava_comment {
  float: left;
  margin: 0 35px 0 0;
}

.ava_comment img {
    border: 1px #e6edf5 solid;
    padding: 3px;
    background: #FFF;
        max-width: 120px;
}

#comments {
  width: 100%;
}

.comment_content {
  display: -webkit-box;
}

.children {
  margin: 0 0 0 20px;
}

.spanlink {
  text-decoration: underline;
color: #267DB3; /*Ã‘â€ ÃÂ²ÃÂµÃ‘â€šÃ‘ÂÃ‘ÂÃ‘â€¹ÃÂ»ÃÂºÃÂ¸*/
cursor:pointer; /*ÃÂºÃ‘Æ’Ã‘â‚¬Ã‘ÂÃÂ¾Ã‘â‚¬ ÃÂ¿Ã‘â‚¬ÃÂ¸ ÃÂ½ÃÂ°ÃÂ²ÃÂµÃÂ´ÃÂµÃÂ½ÃÂ¸ÃÂ¸ ÃÂ½ÃÂ° Ã‘ÂÃ‘ÂÃ‘â€¹ÃÂ»ÃÂºÃ‘Æ’*/
}
.spanlink:hover {
color: #5588AA; /*Ã‘â€ ÃÂ²ÃÂµÃ‘â€š Ã‘ÂÃ‘ÂÃ‘â€¹ÃÂ»ÃÂºÃÂ¸ ÃÂ¿Ã‘â‚¬ÃÂ¸ ÃÂ½ÃÂ°ÃÂ²ÃÂµÃÂ´ÃÂµÃÂ½ÃÂ¸ÃÂ¸*/
text-decoration: none; /*ÃÂ¾Ã‘â€šÃ‘ÂÃ‘Æ’Ã‘â€šÃ‘ÂÃ‘â€šÃÂ²ÃÂ¸ÃÂµ ÃÂ¿ÃÂ¾ÃÂ´Ã‘â€¡Ã‘â€˜Ã‘â‚¬ÃÂºÃÂ¸ÃÂ²ÃÂ°ÃÂ½ÃÂ¸Ã‘Â ÃÂ¿Ã‘â‚¬ÃÂ¸ ÃÂ½ÃÂ°ÃÂ²ÃÂµÃÂ´ÃÂµÃÂ½ÃÂ¸ÃÂ¸*/
 }

 .comment-reply-link {
     cursor: pointer;
     text-decoration: underline;
     color: #00BCD4;
     text-align: -webkit-center;
     display: block;
     text-decoration: none;
     border: 1px #00BCD4 solid;
     background: #feffff;
     margin: 10px 0;
     border-radius: 3px;
     padding: 3px 0;
     font-size: 14px;
     -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
 }

 .comment-reply-link:hover {
    cursor: pointer;
    text-decoration: underline;
    color: #ffffff;
    text-align: -webkit-center;
    display: block;
    text-decoration: none;
    border: 1px #00BCD4 solid;
    background: #00BCD4;
    margin: 10px 0;
    border-radius: 3px;
    padding: 3px 0;
    font-size: 14px;
 }

 #respond {
   border: #eff4fa 3px solid;
    background: #fff;
    border-radius: 4px;
    padding: 15px 0 0 0;
    margin: 10px 0 0 0;
 }

 .I_h2_i {
   color: #00c2f6;
 }

 .id_post_single{
   font-size: 35px;
       margin: 20px 0 -44px 0;
 }

 .id_post_single i {
     border: 1px #00BCD4 solid;
     padding: 5px 6px;
     border-radius: 11px;
     color: #00BCD4;
     -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    transition: all linear 0.2s;
 }
 .id_post_single i:hover {
     border: 1px #F44336 solid;
     padding: 5px 6px;
     border-radius: 11px;
     color: #F44336;
 }
 .my-button-order . my-order-but {
   cursor: pointer;
   display: block;
   font-weight: bold !important;
   margin-left: 955px;
   position: fixed;
   text-align: center;
   top: 300px;
   width: 160px;
 }



#messagelist {
  max-width: 450px;
}


.yandex_138422_43 {

}

#footer {
  padding: 20px 0;
  border-top: 2px #13242d solid;
  background: #18313e;
  font-size: 14px;
  color: #FFF;
}


.d1 {background: #A3D0C3;}
.d1 input {
  width: 100%;
  height: 42px;
  padding-left: 9px;
  border: 2px solid #295369;
  border-radius: 1px;
  outline: none;
  background: #1e3e4e;
  color: #FFF;
}
.d1 button {
  position: absolute;
  top: 0;
  right: 11px;
  width: 42px;
  height: 42px;
  border: none;
  background: #295369;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
}
.d1 button:before {
  content: "\f002";
  font-family: FontAwesome;
  font-size: 16px;
  color: #F9F0DA;
}

.footer_wrp {
  text-align: center;
}


.search_top .btn-outline-success {
    color: #ced4da;
    border-color: #ced4da;
    margin: 0 0 0 -11px;
    border: 3px #eff6ff solid;
    height: 38px;
    padding: 0 10px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.search_top .btn-outline-success:hover {
  background: #eff6ff;
}
.search_top .btn-outline-success:active {
  color: #fff;
      background-color: #fbfcfd;
      border-color: #eff6ff;
}

.search_top .form-control {
  height: 38px;
    display: block;
    width: auto;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 3px solid #eff6ff;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


.winpromo {
    border: 0px #F44336 solid;
    background: #fffcfc;
    margin: 0 0 15px 0;
    padding: 7px 15px;
    font-size: 14px;
    font-weight: 400;
}

.winpromo a {
  display: block;
  border-bottom: 0;
  text-decoration:underline;
	font-size: 19px;
}
.winpromo a:hover {
  display: block;
  border-bottom: 0;
  text-decoration:underline;
	font-size: 19px;
}

.photoshop_master {
  font-weight: 800;
      color: #59B9FF;
}

.photoshop_master_kupon {
  font-weight: 800;
      color: #607D8B;
}


.breadcrumbs {
    font-size: 12px;
    background: #f8fafc;
    margin: 0 0 -15px 0;
    padding: 5px 10px;
    border: 1px #f0f5fa solid;
    font-style: italic;
    color: #a5a5a5;
    font-weight: 400;
}

.bname {

}
